services:
    bilanrengi-db:
        image: mariadb:latest
        container_name: bilanrengi-db
        environment:
            MARIADB_ROOT_PASSWORD: root
        volumes:
            - mariadb_volume:/var/lib/mysql
        networks:
            - mariadb_network
        ports:
            - 3306:3306

volumes:
    mariadb_volume:

networks:
    mariadb_network:
